body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    box-sizing: border-box;
    background-image: url("../images/background.png");
    background-size: cover;
    background-repeat: no-repeat;
}
.container {
    height: 100vh;
    max-width: 1366px;
    margin: 0 auto;
}
.header {
    width: 1028px;
    height: 61px;
    padding: 46px 177px 0 161px;
}
.header-left {
    float: left;
    color: white;
}
.logo {
    width: 53px;
    height: 47px;
    padding-top: 51px;
    float: left;
}
.image-link {
    display: inline-block;
    width: 46px;
    height: 44px;
    background-image: url("../images/logo.svg");
}
.yellow-logo {
    opacity: 0;
    width: 53px;
    height: 47px;
    float: left;
}
.header-left:hover .yellow-logo {
    opacity: 1;
    transition: 0.3s;
}
.header-left:hover .link {
    color: darkorange;
    transition: 0.3s;
}
.header-left:hover .link {
    color: darkorange;
    transition: 0.3s;
}
.header-left-text {
    padding-top: 46px;
    float: right;
}
.milan {
      text-align: left;
    font-size: 29px;
}
.holidays {
    font-size: 18px;
}
.link {
    color: white;
    text-decoration: none;
}
.link:hover {
    color: darkorange;
    transition: 0.3s;
}
.header-right {
    float: right;
    font-size: 18px;
    color: white;
}
.email {
    padding-top: 46px;
}
.phone {
    padding-top: 19px;
}
.flex-container {
    color: white;
    font-size: 18px;
    width: 1030px;
    display: flex;
    flex-wrap: nowrap;
    margin-left: 161px;
    margin-right: 177px;
}
.title {
    text-align: center;
    padding-top: 20px;
    position: relative;
    bottom: 50px;
}
.card-1 {
    padding-right: 61px;
    margin-top: 20px;
    padding-bottom:0 ;
}
.link-1 {
    text-decoration: none;
    color: white;
}
.link-1:hover {
    color: darkorange;
    transition: 0.3s;
}
.text {
    font-size: 10px;
    padding-top: 7px;
    padding-left: 16px;
    padding-bottom: 8px;
}
.price {
    padding-left: 16px;
    padding-bottom: 12px;
    font-size: 20px;
}
.details {
    font-size: 14px;
    padding-bottom: 12px;
    padding-left: 125px;
    float: right;
}
.details:after {
    content: "\a0\a0\a0>";
    padding-right: 21px;
}
.block {
    background: darkorange;
    width: 304px;
    height: 55px;
    margin: 0;
    padding: 0;
    position: relative;
    bottom: 60px;
    visibility: hidden;
}
.card:hover .block {
    visibility: visible;
}
.card-2 {
    padding-top: 22px;
    margin: 0;
}
.card-3 {
    padding-left: 62px;
    margin-right: 178px;
    padding-top: 22px;
}
.card-4 {
    padding-right: 61px;
    margin-top: 37px;
    position: relative;
    bottom: 55px;
}
.card-5 {
    padding-top: 37px;
    position: relative;
    bottom: 55px;
}
.card-6 {
    padding-left: 62px;
    padding-top: 37px;
    position: relative;
    bottom: 55px;
}
.footer {
    color: white;
    margin-left: 530px;
    font-size: 12px;
}

